[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#541630: ATI Rage 128 Pro Ultra TF doesn't start with linux-image-2.6.30-1-686

2009/8/15 Ben Hutchings <ben@decadent.org.uk>:
> The kernel DRM (3D acceleration) driver for Rage 128 requires a firmware
> file which is in the firmware-linux package.  Installing that package
> should fix the problem.

In effect, you're right. Installing firmware-linux package solves the problem.

Thank you.


Reply to: